/* Class = "NSTextFieldCell"; title = "To draw a shape, click to create the first point. Click in another location to create the next point.\n\nTo stop drawing, click on the first point of the shape or double click."; ObjectID = "14"; */
"14.title" = "Pour dessiner une forme, cliquez pour créer le premier point. Cliquez à un autre endroit pour créer le point suivant.\n\nPour arrêter de dessiner, cliquez sur le premier point de la forme ou double-cliquez.";

